
/*
// $Source: /home/robert/kbattery/src/RCS/main.cpp,v $
// $Revision: 1.1 $
// $Date: 1998/02/02 13:28:42 $
//
// Copyright (c) 1998 Robert Bradford
// Released under the terms of the GNU General Public License
// (The file COPYING in this package contains the terms of the license)
*/

#include "main.h"
#include <kwm.h>

KApplication *app;
KBattery *kbattery;

int main(int argc, char **argv)
  {
  app = new KApplication(argc, argv, "kapm_app");
  kbattery = new KBattery(0, "kbattery");	
  app->setMainWidget(kbattery);
  KWM::setDockWindow (kbattery->winId());
  kbattery->setFixedSize(24, 24);
  kbattery->show();
  return app->exec();
  }



