
/*
// $Source: /home/robert/kbattery/src/RCS/kbattery.h,v $
// $Revision: 1.1 $
// $Date: 1998/02/02 13:28:42 $
//
// Copyright (c) 1998 Robert Bradford
// Released under the terms of the GNU General Public License
// (The file COPYING in this package contains the terms of the license)
*/

#ifndef XAPM_H
#define XAPM_H

#include "klabel.h"
#include <qlined.h>
#include <qtimer.h>

class KBattery : public KLabel
  {
  Q_OBJECT
public:
  KBattery(QWidget *parent=0,const char *name=0);
public slots:
  void update();
  void options();
  void closeoptions();
private:
  KLabel *textlabel;
  int warnlevel;
  int checkinterval;
  QWidget *optionsDialog;
  QLineEdit *warnLevelText;
  QLineEdit *intervalText;
  QTimer *timer;
  };

#endif



